
Redmine - Patch #29727

Update Russian translation (to r17530, r17526)

2018-10-04 09:09 - Madina Appolonova

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

related to #27758

Translated:

label_nothing_to_preview

Fixed:

jsToolBar.strings['Edit']

I have replaced the tab label 'Редактировать' by the new one: 'Редактирование', because the previous word is a verb and it is

necessary to use a noun.

Associated revisions

Revision 17564 - 2018-10-04 10:02 - Go MAEDA

Russian translation update (#29727).

Patch by Madina Appolonova.

Revision 17565 - 2018-10-04 10:03 - Go MAEDA

Russian translation (jstoolbar-pt-br.js) update (#29727).

Patch by Madina Appolonova.

History

#1 - 2018-10-04 10:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

ru.yml_jstoolbar-ru_update.diff 1.86 KB 2018-10-04 Madina Appolonova

Powered by TCPDF (www.tcpdf.org)

2024-04-30 1/1

https://www.redmine.org/issues/27758
http://www.tcpdf.org

